body {
    min-width: 1000px;
}

.bg-default {
    background: #f8f8f8;
}

.bg-white {
    background: #fff;
}

.bgc1 {
    background: #5ea198
}

.bgc2 {
    background: #406ab7
}

.bgc3 {
    background: #cf2d27
}

.bgc4 {
    background: #fc6b5d
}

.text-primary {
    color: #99141b !important
}

.text-grey {
    color: #888 !important
}

.text-center {
    text-align: center
}

.text-truncate {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: normal;
}

.container {
    margin: 0 auto;
    width: 1280px
}

.container-lg {
    margin: 0 auto;
    width: 1300px
}

.container-avg {
    margin: 0 auto;
    width: 1300px
}

.mb20 {
    margin-bottom: 20px
}


/* -------- 头部 -------- */

.header {
    background: #fff;

    -webkit-box-shadow: 2px 4px 10px rgba(0, 0, 0, .08);

            box-shadow: 2px 4px 10px rgba(0, 0, 0, .08);
    height: 100px;
}

.logo {
    width: 665px;
    overflow: hidden;
    height: 80px;
    line-height: 80px;
    margin-top: 12px
}

.logo img {
    height: 80px
}

/* -------- 搜索 -------- */

.search {
    float: right;
    width: 500px;
    height: 100px;
    position: relative
}

.search-btn {
    background: url(../../images/new/search-icon.png) no-repeat center;
    display: block;
    height: 100%;
    width: 100%
}

.search-btn:hover {
    background: url(../../images/new/search-icon-hover.png) no-repeat center
}

.search-form {
    width: 280px;
    position: relative;
    overflow: hidden;
    float: right;
    padding-top: 30px;
}

.web-form-group {
    position: relative;

}

.web-form-group .btn {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
}

.web-form-group input {
    font-size: 16px;
}

/* -------- 导航-------- */

.menu {
    background: #99141b;
}

.menu li {
    line-height: 56px;
    position: relative;
    text-align: center
}


.menu .top-level {
    position: relative;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    display: block;
}


.menu .top-level:hover,
.menu .active {
    background-color: #eacc87;
}

.menu .sub-menu {
    background: #fff;
    width: 100%;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    display: none;
    position: absolute;
    z-index: 999;
    font-size: 14px;
    -webkit-box-shadow: 4px 10px 20px rgba(0, 0, 0, .2);
            box-shadow: 4px 10px 20px rgba(0, 0, 0, .2)
}

.menu .sub-menu a {
    display: block;
    line-height: 50px;
    border-bottom: 1px solid #e8e8e8;
    font-weight: normal;
    font-size: 14px;
}

.menu .sub-menu li:last-child a {
    border: none
}

.menu .sub-menu a:hover {
    color: #99141b;
}


/* -------- 轮播 -------- */
.banner-content {
    position: relative;
    height: 640px;
    background: #e8e8e8;
}

.banner {
    width: 100%;
    height: 640px;
    background: #e8e8e8
}

.banner-item {
    height: 640px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.banner-left,
.banner-right {
    position: absolute;
    top: 50%;
    margin-top: -24px;
    width: 48px;
    height: 48px;
    border: 1px solid #fff;
    border-radius: 50%;
    z-index: 9;
    opacity: 0
}

.banner-left {
    background: url(../../images/new/prev-white-s.png) no-repeat center rgba(0, 0, 0, .02);
    left: 24px
}

.banner-right {
    background: url(../../images/new/next-white-s.png) no-repeat center rgba(0, 0, 0, .02);
    right: 24px
}

.banner-left:hover,
.banner-right:hover {
    background-color: #99141b;
    border-color: #99141b
}

.banner:hover .banner-right,
.banner:hover .banner-left {
    opacity: 1;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.banner-pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 20px;
    width: 100%
}

.banner .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background: #fff;
    margin: 0 4px;
    cursor: pointer
}

.banner .swiper-active-switch {
    background: #99141b
}

/* 标题 */
.title {
    padding-bottom: 20px;
    margin-bottom: 0px;
    border-bottom: 1px solid #e8e8e8;
    overflow: hidden;
    position: relative;
}

.title .t {
    font-weight: bold;
    font-size: 24px;
    position: relative;
    padding-left: 16px;
}

.title .t::before {
    height: 24px;
    width: 6px;
    background: #222;
    left: 0;
    top: 50%;
    margin-top: -12px;
    position: absolute;
    content: '';
    border-radius: 2px;
}

.title a {
    color: #888;
    position: absolute;
    right: 0;
    top: 12px;
}

.title a:hover {
    color: #cf2d27;
}

/* 新闻 */
.inews {
    overflow: hidden;
    background: url(../../images/new/news-bg.png) no-repeat bottom right #f8f8f8;

    padding: 20px 0;
}

.news-fl {
    width: 65%;
    float: left;
    overflow: hidden;
    padding: 10px;
}

.news-fl-content {
    overflow: hidden;
    padding: 20px 0;
}

.news-fr {
    width: 35%;
    float: left;
    overflow: hidden;
    padding: 10px;
}

.news-fr-content {
    -webkit-box-shadow: 4px 10px 20px rgba(0, 0, 0, .02);
            box-shadow: 4px 10px 20px rgba(0, 0, 0, .02);
    background: #fff;
    overflow: hidden;
    padding: 20px;
}

/* 头条 */
.head-news {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

.head-news {
    margin-top: 20px;
    overflow: hidden;
    position: relative;
    border-radius: 2px;
    -webkit-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
    padding: 20px;
    -webkit-box-shadow: 4px 10px 20px rgba(0, 0, 0, .02);
            box-shadow: 4px 10px 20px rgba(0, 0, 0, .02);
    background: #fff;

}

.head-news:hover {
    border-color: #99141b;
    -webkit-box-shadow: 2px 5px 10px rgba(0, 0, 0, .08);
            box-shadow: 2px 5px 10px rgba(0, 0, 0, .08);
    -webkit-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
    -webkit-transition: all .8s;
    border-bottom: 2px solid #99141b;
}

.head-news-img {
    overflow: hidden;
    height: 160px;
    display: block;
    width: 30%;
    border-radius: 2px;
}

.head-news-img img {
    width: 100%;
    height: 100%
}

.head-news-info {
    overflow: hidden;
    padding: 0 0 0 20px;
    width: 70%;
}

.head-news-info a {
    display: block;
    font-size: 18px;
    font-weight: bold;
}

.head-news-info p {
    color: #888;
    font-size: 12px;
}

.head-news-info .text-truncate {
    margin: 10px 0;
}

.head-news-img img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
        transform: scale(1.1);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

/* academic */
.academic {
    padding: 20px 0;
}

.inews-swiper {
    overflow: hidden;
    padding: 10px 0 0px;

}

.inews-list-content {
    overflow: hidden;
    padding: 10px;

}


.inews-list-item {
    overflow: hidden;
    position: relative;
    border-radius: 2px;
    border: 1px solid #e8e8e8;
    height: 340px;
    border-bottom: 4px solid #e8e8e8;
    -webkit-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
    background: #fff;
}

.inews-list-item:hover {
    border-color: #99141b;
    -webkit-box-shadow: 2px 5px 10px rgba(0, 0, 0, .08);
            box-shadow: 2px 5px 10px rgba(0, 0, 0, .08);
    -webkit-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
    -webkit-transition: all .8s;
}

.inews-list-img {
    overflow: hidden;
    height: 185px;
    display: block;
}

.inews-list-img img {
    width: 100%;
    height: 100%
}

.inews-list-info {
    overflow: hidden;
    padding: 10px;
}

.inews-list-info a {
    display: block;
    font-size: 16px;
    font-weight: bold;
}

.inews-list-info p {
    color: #888;
    font-size: 12px;
}

.inews-list-info .text-truncate {
    margin: 10px 0;
}

.inews-list-img img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
        transform: scale(1.1);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.inews-list-time {
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.inews-left {
    top: 50%;
    left: 0;
    background-color: #e8e8e8;
}

.inews-right {
    top: 50%;
    right: 0;
    background-color: #e8e8e8;
}

/* -------- 通知 -------- */
.notice-list {
    overflow: hidden;
    margin-top: 20px;
}

.notice li {
    padding: 10px;
    overflow: hidden;
}

.notice-item {
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, .06);
    -webkit-transition: all ease-in-out .8s;
    -o-transition: all ease-in-out .8s;
    transition: all ease-in-out .8s;
}

.notice-item-time {
    width: 15%;
    text-align: center;
    position: relative;
    border-right: 1px solid #e8e8e8;
    line-height: 1.4;
}


.notice-item-time .date {
    font-size: 20px;
    /* background: #46658d; */
    font-weight: bold;
}

.notice-item-time .year {
    font-size: 12px;
    border-top: none;
}

.notice-item-info {
    width: 85%;
    overflow: hidden;
    padding-left: 20px;
}

.notice-item-info h4 {
    font-weight: 600;
}

.notice-item-info p {
    margin-top: 10px;
    color: #888;
}


/* about */
.about-g {
    overflow: hidden;
    padding: 40px 0 40px;
}

.about {
    margin-top: 20px;
    overflow: hidden;
    position: relative;
    border-radius: 2px;
}

.about a {
    display: inline-block;
    font-size: 20px;
    position: absolute;
    bottom: 40px;
    z-index: 99;
    left: 50%;
    margin-left: -120px;
}

/* 平台 */
.platelink {
    overflow: hidden;
    padding: 10px 0;
}

.platelink li {
    overflow: hidden;
    padding: 10px;
}

.platelink-item {
    overflow: hidden;
    position: relative;
    height: 150px;
    border-radius: 2px;
}

.platelink-item h4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 100%;
    color: #fff;
    overflow: hidden;
    z-index: 999;
    top: 0px;
    background-color: rgba(0, 0, 0, .2);
    -webkit-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
}

.platelink-item:hover h4 {
    font-size: 18px;
    background-color: rgb(8 95 204 / 88%);

    bottom: 0;
}

.platelink img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
        transform: scale(1.1);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

/* 专家 */
.iteam {
    overflow: hidden;
    padding: 40px 0 20px;
}


.iteam-swiper {
    overflow: hidden;
    padding: 10px 0 0px;

}

.iteam-content {
    overflow: hidden;
    padding: 20px 10px;

}


.iteam-item {
    overflow: hidden;
    position: relative;
    border-radius: 2px;
    border: 1px solid #e8e8e8;
    height: 320px;
    border-bottom: 4px solid #e8e8e8;
    -webkit-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
    text-align: center;

}

.iteam-item:hover {
    -webkit-box-shadow: 2px 5px 10px rgba(0, 0, 0, .08);
            box-shadow: 2px 5px 10px rgba(0, 0, 0, .08);
    -webkit-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
    -webkit-transition: all .8s;
}

.iteam-item-img {
    overflow: hidden;
    display: block;
    background-image: url(../../images/new/iteam-bg.jpg);
    background-position: bottom center;
    background-size: cover;
}

.iteam-item-img img {
    width: 200px;
    height: 200px;
    padding: 40px;
    border-radius: 100%;

}

.iteam-item-info {
    overflow: hidden;
    padding: 20px;
}



.iteam-item-info p {
    color: #888;
    margin-top: 10px;
}

.iteam-item-info .text-truncate {
    margin: 10px 0;
}

.iteam-item-img img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
        transform: scale(1.1);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.iteam-item-time {
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.iteam-left {
    left: 0;
    top: 50%;
}

.iteam-right {
    right: 0;
    top: 50%;
}

.iteam .more {
    position: absolute;
    top: 0;
    right: 51px;
    line-height: 20px;
    height: 36px
}

.dynamic-content {
    padding: 50px 0 50px;
    overflow: hidden;
    background: url(../../images/new/inews-bg.png) #f8f8f8 no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
    float: left;
    width: 50%;
}

.dynamic-item {
    overflow: hidden;
    padding: 10px
}

.dynamic-item-main {
    overflow: hidden;
    background: #fff
}

.dynamic-img {
    background: #e8e8e8;
    overflow: hidden;
    height: 180px;
    position: relative;
    display: block
}

.dynamic-img img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0
}

.dynamic-img img:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.dynamic-info {
    padding: 20px;
    height: 120px;
    overflow: hidden;
    display: block
}

.dynamic-info h3 {
    font-size: 16px;
    margin-bottom: 10px
}

.dynamic-info p {
    color: #888;
    padding-left: 20px;
    background: url(../../images/new/time.png) left center no-repeat
}

.time {
    color: #888;
    padding-left: 20px;
    background: url(../../images/new/time.png) left center no-repeat
}

.dynamic-info:hover {
    background-color: #99141b;
    color: #fff
}

.dynamic-info:hover p {
    background-image: url(../../images/new/time-hover.png);
    color: #fff
}

.dynamic-left {
    right: 114px;
    top: 0
}

.dynamic-right {
    right: 10px;
    top: 0
}

.dynamic .more {
    position: absolute;
    top: 0;
    right: 51px;
    line-height: 20px;
    height: 36px
}

/* -------- 学术科研 -------- */

.academic-content {
    overflow: hidden;
    padding: 40px 0;
    background: url(../../images/new/iacademic-bg.jpg) no-repeat center;
    background-attachment: fixed;
    background-size: cover
}

.academic-content .title {
    border: none;
}


.academic-item {
    overflow: hidden;
    padding: 10px;

}

.academic-item-main {
    overflow: hidden;
    background: #fff;
    position: relative;
    border-radius: 2px;

}

.academic-img {
    background: #e8e8e8;
    overflow: hidden;
    height: 300px;
    position: relative;
    display: block;
}

.academic-img img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0
}

.academic-img img:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.academic-info {
    padding: 20px;
    height: 60px;
    overflow: hidden;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, .8);
    color: #fff
}

.academic-info h3 {
    font-size: 16px
}

.academic-info p {
    padding-left: 20px;
    background: url(../../images/new/time-hover.png) left center no-repeat;
    opacity: 0
}

.academic-info:hover {
    background-color: #99141b;
    color: #fff;
    height: 100px
}

.academic-info:hover p {
    opacity: 1;
    margin-top: 10px
}

.academic-left {
    top: 0;
    right: 120px;
    border-radius: 2px;

}

.academic-right {
    top: 0;
    right: 10px;
    border-radius: 2px;

}

.academic-more {
    position: absolute;
    top: 0;
    right: 55px;
    height: 36px;
    line-height: 20px
}

/* -------- 快速通道+招生信息+视频 -------- */

.express {
    padding: 0px 0 40px;
    overflow: hidden;
    background: url(../../images/new/bg.jpg) no-repeat bottom center;
}


/* --------  -------- */

.express-center {
    width: 50%;
    float: left;
    overflow: hidden;
    position: relative;
    padding-right: 20px;

}

.express-center-content {
    overflow: hidden;
}


.express-center-lst li {
    padding: 16px;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
}

.express-center-lst li::before {
    position: absolute;
    left: 0;
    width: 4px;
    height: 4px;
    background: #333;
    content: "";
    top: 50%;
    border-radius: 2px;
    margin-top: -4px
}



.express-center-lst li a:hover {
    color: #99141b
}

.express-center-lst li span {
    position: absolute;
    right: 0;
    color: #888;
}

.express-center .more {
    position: absolute;
    right: 30px;
    bottom: 20px
}

/* -------- 视频 -------- */

.express-fr {
    float: left;
    width: 50%;
    overflow: hidden;
    padding-left: 20px;
}

.express-fr-item {
    margin-top: 20px;
    width: 100%;
    overflow: hidden;
    height: 400px;
    background: #e8e8e8
}

/* -------- 友情链接 -------- */


.link {
    overflow: hidden;
    padding: 10px 0;
}

.link span {
    font-weight: bold;
    color: #fff;
}

.link a {
    display: inline-block;
    padding: 0 5px;
    position: relative;
}

.link a::after {
    position: absolute;
    right: -2px;
    height: 12px;
    margin-top: -6px;
    top: 50%;
    content: '';
    width: 1px;
    background: #fff;
}

.link a:last-child:after {
    display: none;
}



/* -------- 网站底部 -------- */
.footer {
    overflow: hidden;
    padding: 40px 0 30px;
    background: url(../../images/new/footer-bg1.png) no-repeat center;
    /* background-attachment: fixed; */
    background-size: cover;
}

.footer .web-form li {
    padding: 10px 10px 10px 0;
}

.footer img {
    border-radius: 2px;

}

.footer-fl {
    width: 85%;
    float: left;
    overflow: hidden;
}

.footer-fr {
    width: 15%;
    float: left;
    overflow: hidden;
    text-align: center;
}

.footer p {
    color: #fff;
    margin-bottom: 10px
}

.footer a {
    color: #fff
}

.footer a:hover {
    color: #99141b
}

/* -------- 返回顶部 -------- */
.gotop {
    position: fixed;
    right: 20px;
    bottom: 40px;
    width: 48px;
    height: 48px;
    background: #222;
    text-align: center;
    line-height: 45px;
    border-radius: 48px;
    display: none
}

.gotop a {
    display: block
}

.gotop:hover {
    background: #99141b
}

/* -------- 栏目封面 -------- */
.inner-banner {
    width: 100%;
    background-size: cover;
    overflow: hidden;
    height: 300px;
    background: url(../../images/new/banner3.jpg) #e8e8e8 center no-repeat;

}

.inner-banner h2 {
    display: inline-block;
    font-size: 30px;
    color: #fff;
    margin-top: 120px
}

/* -------- 栏目内容-------- */
.inner-g {
    overflow: hidden;
    background: #f8f8f8;

    background-size: cover;
    padding: 0px 0 40px;
}

.inner-content {
    background: #fff;
    position: relative;
    padding: 40px;
    -webkit-box-shadow: 4px 10px 20px rgba(0, 0, 0, .04);
            box-shadow: 4px 10px 20px rgba(0, 0, 0, .04);
    overflow: hidden;
    min-height: 400px;
    border-radius: 2px;

}

.inner-container {
    position: relative;
    overflow: hidden;
}

/* -------- 栏目左侧-右侧布局-------- */
.inner-fl {
    overflow: hidden;
    float: left;
    width: 220px;
    background: #fff;
    -webkit-box-shadow: 4px 10px 20px rgba(0, 0, 0, .04);
            box-shadow: 4px 10px 20px rgba(0, 0, 0, .04);
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 2px;

}

.inner-fr {
    overflow: hidden;
    float: right;
    width: 1040px;
}

/* -------- 子栏目导航（左侧）-------- */
.sidebar {
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, .02);
    padding: 0 20px;
}

.side-t {
    background-size: cover;
    background-image: url(../../images/new/nav-title.png);
    background-repeat: no-repeat;
    font-size: 24px;
    padding: 30px 0;
    text-align: center;
    color: #98100a;
    font-weight: bold
}

.sidebar .active,
.sidebar a:hover {
    color: #99141b;
    font-weight: 600
}

.sidebar a {
    display: block;
    border-bottom: 1px solid #e8e8e8;
    padding: 12px;
    text-align: center
}



/* -------- 子栏目导航（通栏）-------- */

.inner-menu {
    overflow: hidden;
    padding: 30px 0 0px
}

.inner-menu .active,
.inner-menu a:hover {
    background-color: #99141b;
    border-color: #99141b;
    color: #fff
}

.inner-menu a {
    border: 1px solid #e8e8e8;
    background: #fff;
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    margin-right: 10px
}

/* -------- 当前位置-------- */

.position {
    overflow: hidden;
    color: #888;
    padding: 10px 0;
    text-align: right;
}

.position .breadcrumb {
    margin: 0;
    padding: 0
}

.position a {
    line-height: 40px
}

.position .active {
    color: #99141b
}

/* -------- 文章详情-------- */

.article img {
    padding: 10px 0;
    height: auto !important;
    display: inline-block
}

.article-title {
    border-bottom: 1px solid #e8e8e8;
    font-size: 24px;
    font-weight: 600;
    padding: 0 0 20px;
    position: relative;
}



.article-bd {
    overflow: hidden;
    line-height: 1.8;
    font-size: 16px;
}



.article-meta {
    margin: 20px 0;
    overflow: hidden
}

.article-meta span {
    padding: 0 8px
}

.article p {
    margin-bottom: 10px;
    overflow: hidden
}

.article-body {
    line-height: 1.8
}

.article-footer {
    overflow: hidden;
    margin: 40px 0 0;
    background: #f8f8f8;
    border: 1px solid #e8e8e8;
    padding: 10px
}

.article-bd h3 {
    border: 1px solid #e8e8e8;
    margin: 20px 0;
    padding: 10px;
    background: #f8f8f8;
    border-radius: 2px;

}

.article-prne {
    margin: 40px 0 0;
    overflow: hidden;
    padding: 0px 20px;
    border: 1px solid #e8e8e8;
    background: #f8f8f8
}

.article-prne a {
    display: block;
    padding: 10px 0
}

.article-prne a:first-child {
    border-bottom: 1px solid #e8e8e8
}

.article-prne .nomore {
    color: #888
}

/* -------- 页码-------- */

.pagination {
    margin: 20px 0 20px;
    overflow: hidden
}

.pagination ul {
    padding: 0;
    margin: 0;
    overflow: hidden
}

.pagination li {
    list-style: none;
    margin-right: 10px;
    display: inline-block;
    line-height: 36px;
}

.pagination li.active span,
.pagination li a:hover {
    background: #99141b;
    color: #fff
}

.pagination a,
.pagination span {
    display: block;
    padding: 0 16px;
    border: 1px solid #e8e8e8;
    background: #fff;
    border-radius: 2px;
}

/* -------- 列表-------- */

.inner-list li {
    padding: 12px 20px;
    border-bottom: 1px solid #e8e8e8;
    overflow: hidden;
    position: relative;
    background: url(../../images/new/inner-list-icon.png) no-repeat left center
}

.inner-list span {
    color: #888;
    position: absolute;
    right: 0
}

.inner-img-list {
    padding: 10px 0;
    overflow: hidden
}

.inner-img-list li {
    padding: 10px;
    overflow: hidden;
    position: relative
}

.inner-img-list a {
    border: 1px solid #e8e8e8;
    overflow: hidden;
    display: block;
    text-align: center
}

.inner-img-list img {
    width: 100%;
    height: 203px
}

.inner-img-list p {
    padding: 10px
}

/* -------- 领导列表-------- */
.leader {
    margin-top: 20px;
    overflow: hidden;
}

.leader-top {
    padding: 20px 0px;
    overflow: hidden;

}

.leader-top-item {
    border: 1px solid #e8e8e8;
    overflow: hidden;
    background: #fff;
    border-radius: 2px;
    height: 360px
}

.leader-top-img {
    width: 32%;
    float: left;
    display: block;
    overflow: hidden;
    height: 100%;

}

.leader-top-img img {
    overflow: hidden;
    height: 100%;
    width: 100%
}

.leader-top-info {
    overflow: hidden;
    display: block;
    float: left;
    width: 68%;
    padding: 40px;
    position: relative;
    height: 100%;
}

.leader-top-info h3 {
    font-size: 30px;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.leader-top-info p {
    color: #888;
    margin-top: 20px
}

.leader-top-info a {
    position: absolute;
    bottom: 40px
}

.leader-top-info a i {
    margin-left: 5px
}

.leader-top-info h3::after {
    content: '';
    background: #333;
    height: 4px;
    width: 40px;
    position: absolute;
    bottom: 0;
    left: 0
}


/* -------- 师资力量-------- */

.team {
    padding: 30px 0;
    overflow: hidden
}

.team li {
    padding: 10px;
    overflow: hidden
}

.team-item {
    border: 1px solid #e8e8e8;
    overflow: hidden;
    background: #fff;
    height: 204px
}

.team-item-img {
    width: 40%;
    float: left;
    display: block;
    overflow: hidden;
    height: 100%
}

.team-item-img img {
    overflow: hidden;
    height: 100%;
    width: 100%
}

.team-item-info {
    overflow: hidden;
    display: block;
    float: left;
    width: 60%;
    padding: 20px;
    position: relative;
    height: 100%
}

.team-item-info h3 {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: 16px
}

.team-item-info h3::after {
    content: '';
    background: #333;
    height: 4px;
    width: 20px;
    position: absolute;
    bottom: 0;
    left: 0
}

.team-item-info p {
    color: #888
}

.team-item-info .more-btn {
    font-size: 20px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 36px;
    height: 36px;
    border: 1px solid #e8e8e8;
    border-radius: 100%;
    text-align: center;
    line-height: 32px;
    color: #ccc;
    background: url(../../images/new/next-s.png) center no-repeat #fff;
}

.team-item-info .more-btn:hover {
    background-color: #99141b;
    border-color: #99141b;
    color: #fff;
    background-image: url(../../images/new/next-white-s.png) center no-repeat;
}

.teamtxt-item {
    background: #fff;
    overflow: hidden;
    border: 1px solid #e8e8e8;
    padding: 40px;
    display: block;
    border-radius: 2px;
}

.teamtxt-item:hover {
    background-color: #99141b;
    border-color: #99141b;
    color: #fff
}

.teamtxt-item:hover p {
    color: #fff !important
}

.teamtxt-item:hover h3::before {
    background: #fff
}

.teamtxt-item h3 {
    position: relative;
    padding-bottom: 10px;
    font-size: 16px
}

.teamtxt-item h3::before {
    content: '';
    background: #333;
    height: 16px;
    width: 6px;
    position: absolute;
    top: 3px;
    left: -20px
}

/* -------- 党建栏目-------- */

.inner-dangjian {
    overflow: hidden;
    background: url(../../images/new/dangjian-bg.jpg) no-repeat center top #fcf2f2;
    padding: 240px 0 60px
}

.dangjian {
    padding: 30px 0;
    overflow: hidden
}

.dangjian li {
    padding: 10px;
    overflow: hidden
}

.dangjian-item {
    border: 1px solid #e8e8e8;
    overflow: hidden;
    background: #fff
}

.dangjian-item-img {
    display: block;
    overflow: hidden;
    height: 180px
}

.dangjian-item-img img {
    overflow: hidden;
    height: 100%;
    width: 100%
}

.dangjian-item-info {
    overflow: hidden;
    display: block;
    padding: 20px;
    position: relative
}

.dangjian-item-info h3 {
    position: relative;
    height: 53px
}

.dangjian-item-info p {
    color: #888;
    margin-top: 10px
}

.dangjian-item-info .desc {
    height: 45px
}

/* -------- 人才培养-------- */

.edu {
    padding: 20px 0;
    overflow: hidden
}

.edu-item {
    overflow: hidden;
    margin-bottom: 40px;
    position: relative;
    height: 480px;
}

.edu-img {
    display: block;
    overflow: hidden;
    height: 100%;
}

.edu-img img {
    overflow: hidden;
    height: 100%;
    width: 100%
}

.edu-info {
    position: absolute;
    z-index: 999;
    right: 80px;
    top: 80px;
    display: block;
    width: 40%;
    padding: 40px 30px;
    height: 320px;
    border: 1px solid #e8e8e8;
    overflow: hidden;
    background: #fff;

}

.edu-info h3 {
    font-size: 30px;
    position: relative;
    margin-bottom: 30px;
    color: #99141b;
    padding: 0 10px 20px;
}

.edu-info ul {
    padding: 0 5px 15px;

}

.edu-info ul li {
    padding: 5px;

}

.edu-info ul li a {

    display: block;

}

.edu-info .more-btn {
    position: absolute;
    left: 40px;
    bottom: 40px;
}

.edu-info .more-btn i {
    margin-left: 5px
}

.edu-info h3::after {
    content: '';
    background: #99141b;
    height: 8px;
    width: 40px;
    position: absolute;
    bottom: 0;
    left: 10px
}


/* -------- 新闻动态-------- */

.news-time-list {
    padding: 10px 0;
}


.news-time-list .item {
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 0;
}

.news-time-list .date {
    float: left;
    width: 10%;
    text-align: center;
    overflow: hidden;
    position: relative;
    line-height: 1.4;
    border-right: 1px solid #e8e8e8;
    border-radius: 2px;

}

.news-time-list .date h3 {
    font-size: 32px;
    position: relative;
}

.news-time-list .txt {
    width: 90%;
    overflow: hidden;
    padding-left: 30px;

}


.news-time-list .txt a {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}


.news-time-list .txt p {
    color: #888;
    font-size: 12px;
}

/* -------- 科学研究-------- */

.science {
    overflow: hidden
}


.science-item {
    overflow: hidden;
    margin-bottom: 40px;
    position: relative;
    border-top: 6px solid #99141b;
    background: #fff;
    padding: 40px;
    height: 480px;
    -webkit-box-shadow: 4px 10px 20px rgb(0 0 0 / 10%);
            box-shadow: 4px 10px 20px rgb(0 0 0 / 10%);
}

.science-img {
    display: block;
    overflow: hidden;
    width: 40%;
    float: left;
    padding: 40px 0;
    height: 400px;
}

.science-img img {
    overflow: hidden;
    height: 100%;
    width: 100%
}

.science-info {
    float: left;
    display: block;
    width: 60%;
    padding-right: 40px;
    height: 100%;
    overflow: hidden;
}

.science-info h3 {
    font-size: 30px;
    position: relative;
    margin-bottom: 20px;
}



.science-info .more-btn {
    position: absolute;
    bottom: 40px;
    left: 40px;
}
  
#mypages_34 {
        padding: 20px;
        text-align: center;
    }

    #mypages_34 .first,
    #mypages_34 .next,
    #mypages_34 .last,
    #mypages_34 .active,
    #mypages_34 .active~a,
    #mypages_34 .next+a,
    #mypages_34 .prev {
        display: inline-block;
        padding: 4px 12px;
        border: 1px solid #ccc;
        margin: 5px;
    }  
  
 
            .mypages{
                    text-align: center;
                    position: relative;
                    top: 10px;
            }
            .mypages a{
                    margin: 0 15px;
            }
            .news-time-list .txt p {
    color: #8a8a8a;
    height: 45px;
    line-height: 22px;
    overflow: hidden;
}
         